/*
Theme Name: VARIN&Co. (Thème Enfant)
Theme URI: https://go.mathieuvarin.ca/hello-elementor-child
Description: Thème enfant pour Hello Elementor
Author: Mathieu Varin
Author URI: https://mathieuvarin.ca
Template: hello-elementor
Version: 1.0.0
*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'the-seasons', serif!important;
}

p, li, ul {
    font-family: 'Playfair Display', serif;
}

.soustitre p{
	    font-family: 'the-seasons', serif!important;

}

.titre h1{
	font-family: 'Playfair Display', serif!important;
}